 #  Copyright   : T-Systems, 2011
 #  Project     : CMI Project
 #  File        : volumesearch_locale.properties

CMIVolumeSearchOperation.STATUS=Volume search ...
CMIVolumeSearchSelectOperation.STATUS=Show results ...

noBoundingBoxInfoFound=No bounding box information found for the selection.
noResultFound=The search returned empty result.
noInputFound=No objects to search for.
